/* @override 
	http://ics.com/css/app.css
	http://revivemarketing.github.io/lighthaus-ics/css/app.css */


/* GLOBAL STYLES */
a, button { outline:none !important; }
#printNav { display:none; }
.inline-block {
	display: inline-block !important;
}
.margin-auto {
	margin-left: auto !important;
	margin-right: auto !important;
}
.no-margin {
	margin: 0 !important;
}
.centered-button {
	margin-left: auto !important;
	margin-right: auto !important;
	width: 225px;
}
.text-right {
	text-align: right;
}
.text-left {
	text-align: left;
}
.underline {
	border-bottom: 1px solid #E7E6E2;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
.red-text {
	color: #ff0000 !important;
}

.green-text {
	color: #399640 !important;
}

.teal-text {
	color: #3A9E92 !important;
}

.royal-text {
	color: #000099 !important;
}

.blue-text {
	color: #277FB3 !important;
}

.purple-text {
	color: #4D14B6 !important;
}

.pink-text {
	color: #CE009F !important;
}

.orange-text {
	color: #EA812C !important;
}

.indeed-apply-widget {
	display:inline-block; 
}

.map-container{
	position: relative;
}

.map-cover{
	display: none;
	position: absolute;
	z-index:10;
	display: block;
	width: 100%;
	height:100%;
	background-color: transparent;
}

@media only screen and (min-width: 768px) {

	.map-cover{
		display: none;
	}
}

/* ---- hubspot form overrides ---- */

.hbspt-form form .hs_submit .actions input[type="submit"] { 
	display: block;
	padding-top: 1.125rem;
  padding-right: 2.25rem;
  padding-bottom: 1.1875rem;
  padding-left: 2.25rem;
  font-size: 1.25rem;
  font-family: "Raleway", sans-serif;
  font-weight: normal;
  color: #FFFFFF;
  line-height: 1.75;
  text-shadow:none;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #FE0000;
  background-image:none;
  border:0;
  box-shadow:none;
}

.hs-form fieldset{
	max-width:100% !important;
}

.sidebar-form .hs-form fieldset.form-columns-2 .hs-form-field{
	width: 100% !important;
}

.hs-form fieldset.form-columns-1 .hs-input{
	width: 100% !important;
}

.hs-error-msgs{
	color:#FE0000;
}

.hs-error-msgs li label{
	color:#FE0000;
}
/*
display: block;
    text-transform: uppercase;
    font: 500 22px/1.4 "Raleway", sans-serif;
    margin-bottom: 50px;*/

ul.red { color: #ff0000 !important; list-style:disc; }
ul.red li { width:50%; color: #ff0000 !important; list-style:disc; }
/* ARTICLE LISTINGS */
#articles {
	margin-bottom: 40px;
}
.article-nav {
	display: none;
}

.home-cta{
	background: rgba(106, 115, 123, 1);
}

.home-cta--rainbow{
	position: relative;
}

.home-cta a{
	position: relative;
	z-index:2;
	display: block;
}

.home-cta--rainbow::after{
	content: '';
	position: absolute;
	bottom: 8px;
	width: 100%;
	height:40px;
	/* background-color: #D7192C; */
	background: linear-gradient(to bottom, #D7192C, #D7192C 20%, #EE6F89 20%, #EE6F89 40%, #fff 40%, #fff 60%, #A7DEF5 60%, #A7DEF5 80%, #23AAE1 80%, #23AAE1);
}

.home-cta .row{
	display: flex;
	align-items:center;
	justify-content:center;
}

.home-cta .columns:last-of-type{
	text-align: center;
}

.home-cta h2{
	color: #fff;
	border: 0 none;
	margin: 0
}

.bar-box{
	position: relative;
	top:6px;
	display: inline-block;
	width: 24px;
	height: 24px;
	perspective: 80px;
}
.bar-box .bar, .bar-box .bar:before, .bar-box .bar:after{
		position: absolute;
		display: block;
		content:'';
		width: 100%;
		height:2px;
		background-color: #fff;
		border-radius:2px;
	}

	.bar-box .bar{
		top:50%;
		margin-top: -1px;
		transition: transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),
  	background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
	}

	.bar-box .bar:before{
		top:-7px;
	}

	.bar-box .bar:after{
		top:7px;
	}

	
	.bar-box.is-active .bar, 
	.bar-box.is-active .bar:before, 
	.bar-box.is-active .bar:after{
		background-color: #fff;
	}

	.bar-box.is-active .bar{
		transform:rotate(45deg);
	}

	.bar-box.is-active .bar:before{
		top:0;
		opacity:0;
	}

	.bar-box.is-active .bar:after{
		top:0;
		bottom:0;
		transform:rotate(-90deg);
	}

@media screen and (min-width: 642px) {
	.hide-desktop{
		display: none;
	}
}



@media screen and (min-width: 768px) {
	.pagination-wrapper.article-pagination ul.pagination {
		display: none;
	}
	.article-nav {
		display: block;
		position: absolute;
		width: 100%;
		left: 0;
		right: 0;
		z-index: 1;
	}
	.article-nav a {
		position: absolute;
		top: 20px;
		height: 200px;
		line-height:200px;
		background: #fff;
		padding: 0 20px;
		color: #666;
		font-size: 40px;
		border: 1px solid #ECEBE8;
	}
	
	.article-nav .article-prev {
		left: 0px;
	}
	
	.article-nav .article-next {
		right: 0px;
	}
	.article-nav a:hover {
		background: #ECEBE8;	
	}	
}


.related-articles .article-item{
	float: left;
	width:calc(99.9% * 1/3 - (20px - 20px * 1/3));
	padding: 0;
	margin-right: 20px;
}

.related-articles .article-item:nth-child(3n){
	margin-right: 0;
}


.article-item {
	margin-bottom: 30px;
	display: block;
}
.article-item img {
	display: block;
	max-width: 100%;
		width: 100%;
	
}

.career-center .article-item img {
	width: auto;
}
.article-item .article-meta a {
	color: #666;
	text-decoration: none;
	font: normal 0.875em/1.3em "OpenSans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
.article-item .article-meta a:first-child {
	margin-right: 10px;
}
.article-item .article-meta a:hover {
	color: #fe0000;
}
.article-title {
	display: block;
	text-decoration: none;
	color: #000B39;
	font: 500 1.125em/1.4em "Raleway", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-bottom: 10px;
}



.recent-articles .article-title {
	margin-bottom: 20px;
}

.recent-articles h5 {
	clear: both;
	margin-top: 30px;
}

.recent-articles .button.clear-button {
	margin: 40px auto;
	display: block;
	width: 150px;
	font: normal .8em/1.25em "OpenSans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

/* CAROUSEL ITEMS */
.owl-theme .item {
	margin: 10px;
}

/* SEARCH CONTROLS */
.search-controls {
	margin-bottom: 20px;
	padding:0;
	border:0;
	background:none;
}
form.search-controls {
	margin-bottom:0px;
}

.search-controls.bordered > .row {
	margin-bottom: 20px !important;
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
}


.search-controls label,
.search-controls .select {
	display: inline-block;
	margin: 0;
	width: auto;
	text-transform: uppercase;
	font: normal 12px/1.5em "Raleway","Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
.search-controls label {
	margin-right: 10px;
}
.search-controls .select {
	min-width: 150px;
	background-color: #fff;
	border-color: #E7E6E2;
	padding-left: 20px;
}

#advanced-search {
	text-decoration: none;
}

#advanced-search span:not(.fa-stack) {
	text-transform: uppercase;
	text-decoration: underline;
	font-size: 0.75rem;	
	line-height: 2rem;
}

#advanced-search-form {
	max-height: 0;
	padding: 0 20px;
	margin: 0;
	overflow-y: hidden;
	transition: all 500ms ease-out;
}

#sort-search-form {
	padding:0;
	background:none;
	margin:0px;
	border:none;
}

.search-controls.show-advanced + #advanced-search-form {
	visibility: visible;
	max-height: 700px;
	padding: 20px;
	margin-bottom: 40px;
}

.search-controls.show-advanced #advanced-search .fa-search:before {
	content: "\f010";
}


.sg-cta{
	display: block;
}

/* SIDEBAR MENU */

ul.sidebar-menu {
    margin: 0 0 30px;
    list-style: none;
    
}

ul.sidebar-menu li {
    display: block;
    padding: 3px 0;
}

ul.sidebar-menu li a {
    color: #242639;
    position: relative;
    display: block;
    padding: 0 10px 0 20px;
    height: 60px;
    line-height: 58px;
    background: #F8F7F6;
    text-decoration: none;
    text-transform: uppercase;
    font-family:"Raleway", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}
ul.sidebar-menu li.active a,
ul.sidebar-menu li:hover a,
ul.sidebar-menu li:focus a {
    background: #E7E6E2;
}

@media screen and (min-width: 1024px) {
	ul.sidebar-menu li:hover a:after,
	ul.sidebar-menu li.active a:after {
	    content: "";
	    display: block;
	    width: 0;
	    height: 0;
	    border: inset 12px;
		border-color: rgba(255, 255, 255, 0) #E7E6E2 rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) !important;
		-moz-border-right-colors: #E7E6E2;
	    border-left-style: solid;
	    margin-right: 0.9375rem;
	    margin-top: -12px;
	    position: absolute;
	    top: 50%;
	    left: -23px;
	    z-index: 1;
	    transition: all 300ms ease-out;
	    opacity: 0.0;
	    -moz-transform: scale(.9999);
	    
	}
	
	ul.sidebar-menu li:hover a:after,
	ul.sidebar-menu li.active a:after {
		opacity: 1;
	}
	
	
}
/* GRID BOXES */
.grid-box {
	text-align: center;
	padding-bottom: 40px;
	background-color: #F8F7F6;
	margin: 40px 0 0 0;
	min-height: 400px;
}
@media screen and (max-width: 768px) {
	.grid-box {
		padding-bottom: 20px;
		margin-top: 20px;
	}
}
.grid-box p {
	font: normal 1em/1.7em "OpenSans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #666;
}
.grid-box p.lead {
	font: 300 1.4375em/1.84em "Raleway",  "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #242739;
	padding: 10px 20px;
	text-align: left;
}
.grid-box h3 {
	font-size: 24px;
	color: #242639;
}
.grid-box h4 {
	font-size: 18px;
	color: #242639;
}
.grid-box .icon-circle {
	display: block;
	margin: 0px auto 20px;
}

.grid-box.grid-header {
	padding: 0;
	text-align: left;
	background: #fff;
	border: 1px solid #eee;
}

.columns .grid-box:first-child {
	margin-top: 0;
}

.grid-box.grid-header .grid-header-img {
	display: block;
	width: 100%;
}
.grid-box.grid-header h3 {
	margin: 30px 20px 5px;
	font-size: 24px;
}

.grid-box.grid-header h3 .fa {
	font-size: .75em;
	position: relative;
	top: -2px;
}
.grid-box.grid-header p {
	padding: 0 20px 20px;
	font: normal 1.125em/1.6em "OpenSansLight", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #666;
}
/* HEADER */

/* NAV / MENUS */

	/* main nav */
	
	/* mobile nav overrides */

	/* sidebar nav */

	


/* INTRO SECTION */
#intro-section {
    position: relative;
		margin-top: 20px;
    padding: 100px 0 50px 0;
    background: #E7E6E2;
    margin-bottom: 50px;
    overflow: hidden;
	min-height: 100px;
}

#intro-section .intro-section-title {
    background: #24283A;
    color: #fff;
    height: 100px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}
#intro-section .intro-section-title a {
	color: #fff;
}
#intro-section .intro-section-title h1,
.page-title {
	color: #fff;
	line-height: 75px;
}
#intro-section img.intro-img {
	position: absolute;
	top: 0px;
	left: 0;
	z-index: 0;
	display: none;
	min-width: 1440px;
	min-height: 500px;
}


.homepage #intro-section .intro-section-title .intro-title {
    color: #fff;
    line-height: 100px;
    margin: 0;
}

#intro-section h2 {
    margin: 50px 0 20px 0;
    border: none;
    text-shadow: 0 1px 8px rgba(255, 255, 255, 0.65);
}

#intro-section p {
    font-family: "Raleway";
    font-size: 22px;
    color: #313131;
}

#intro-section p.page-title{
	font-size: 2.375em;
	color:#fff;
}

#intro-section.homepage-intro {
	min-height: 950px;
	margin-top: -150px;
	height: auto !important;
	min-height: 0;
	padding-bottom: 0;
	max-height:800px;
	/*max-height: 100vh;*/
}
#intro-section.homepage-intro img.homepage-img {
	margin-top: -100px;
	min-width: 100%;
}	



#intro-section .intro-section-form {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(36, 40, 60, 0.6);
	z-index: 1;
	padding: 40px 0;
}
#intro-section .intro-section-form label {
	color: #fff;
	font: 600 30px/1.75em "Raleway", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#intro-section #intro-caption {
	position: absolute;
	top: 270px;
	left: 0;
	right: 0;
	text-transform: uppercase;
}

#intro-section #intro-caption  p{
	font: bold 50px/1em "Raleway", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 0;
	color: #fff;
	transition: all 300ms ease-out;
	/* font-size was 100px */
}
@media screen and (max-width: 1280px) {
	#intro-section #intro-caption p {
		font-size: 60px;
	}
	#intro-section #intro-caption {
		top: 200px;
	}
}
@media screen and (max-width: 1024px) {
	#intro-section {
		padding-bottom: 0;
		margin-bottom: 40px;
	}

	#intro-section > .row > .columns {
		padding: 0 20px 30px !important;
	}
	#intro-section > .row > .columns h2 {
		margin-top: 20px;
	}
	#intro-section .intro-section-title h1 {
		font-size: 1.5rem;
		height: 100px;
	}
	#intro-section #intro-caption {
		top: 140px;
		left: 20px;
	}
	
	#intro-section #intro-caption p {
		font-size: 50px;
	}
	
}
#intro-section.header-blank {
  background: #24283A;
	margin-bottom: 40px;	
	padding-bottom:0 ;
	height: auto;
	min-height: 0;

}

#intro-section h2.intro-title--large{
	margin: 0.75rem 0;
	padding-bottom: 0;
	font-size: 2.375rem;
	color:#fff;
	line-height: 75px;
	text-shadow:none;
}

@media screen and (max-width: 768px) {
	#intro-section #intro-caption,
	#intro-section .intro-section-form {
		display: none;
	}
}


@media only screen and (min-width: 64.063em) {
	
	#intro-section .intro-section-title {
	    background: rgba(36, 40, 58, 0.8);
	}
		
/*	#intro-section.header-about {
	    background-color: #f5f5f5;
	    background-image: url('../img/header-about.jpg');;
	}
	#intro-section.header-meeting {
	    background-color: #DFD6D2;
	    background-image: url('../img/header-meeting.jpg');
	}
	#intro-section.header-submit-job {
	    background-color: #DFD6D2;
	    background-image: url('../img/header-submit-job.jpg');
	}
	#intro-section.header-find-talent {
	    background-color: #B4D4DC;
	    background-image: url('../img/header-find-talent.jpg');
	}*/
	#intro-section img.intro-img {
		display: block;
		width: 100%;
		min-height: 100%;
	}	
}

@media screen and (min-width: 1440px) {
	#intro-section img.intro-img {
		display: block;
		height: auto;
		min-width: 100%;
	}		
}


/* CONTENT SECTION */
#content-section,
#content-section .row,
#content-section .columns {
	position: static;
}

/* SERVICES */

.tabbed { margin:30px auto; min-width:320px; max-width:100%; }
.tabContent { background:#EAE9E7; color:#666666; }
.tabContent > div { display: none; padding: 20px 25px 5px; }
.tabContent h2 { font-size:22px; }
 
.tabbed input { display: none; }
.tabbed label { display: inline-block; padding:35px; margin:0 !important; text-align:center; font:20px/24px "Raleway", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; color:#242639; }
.tabbed label img { display:block; margin:0 auto 10px; }
.tabbed label:hover { color:#242639; cursor:pointer; }
.tabbed input:checked + label { background:#EAE9E7; color:#242639; }
 
#tab1:checked ~ .tabContent #content1,
#tab2:checked ~ .tabContent #content2,
#tab3:checked ~ .tabContent #content3 {
 display: block;
}
 
@media screen and (max-width: 400px) { 
	.tabbed label {padding: 15px 10px; font:14px/18px "Raleway", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; }
	.tabbed label img { display:none; }	
}

#services {
	
}



#services .service {
	margin-bottom: 40px;
	border-bottom: 1px solid #eee;
	padding-bottom: 40px;
}

#services .service img {
	display: block;
	width: 100%;
	height: auto;
}

#services .service h3 {
	margin: 0 0 15px;
}
@media screen and (max-width: 64em) {
	#services .service h3 {
		margin: 20px 0 10px;
	}
}

#services .expandable {
	max-height: 0;
	margin: 0;
	overflow-y: hidden;
	transition: all 500ms ease-out;
}

#services .expandable.expanded {
	visibility: visible;
	max-height: 2700px;
	margin: 0 0 20px 0;
}

#services .expandable.expanded + .button .fa:before {
	content: "\f068";
}


/* TABLES */
table.ccpa-table tr td{
	text-align: center;
	vertical-align: top;
}
/* FOOTER */
footer.wide-footer {
	background: #E7E6E2;
	margin: 80px 0 0 0;
	padding: 75px 0 40px 0;
}
footer.remove-margin{
	margin-top: 0px;
}
footer h3 {
	font-weight: bold;
	font-size: 18px;
}
footer ul {
	margin: 0;
	padding: 0;
	list-style: none;	
}
footer ul li {
	font-family: "OpenSansLight";
	
}
footer a {
	text-decoration: none;
	color: #242739;
}
footer a:hover,
footer a:focus {
	color: #ff0000;
}

footer #locations-list {
	margin: 50px auto 40px;
	text-align: center;
}
footer #locations-list li {
	text-align: center;
	display: inline;
	position: relative;
	font-family: "Raleway";
	font-size: 18px;
	text-transform:uppercase;
}

footer #locations-list li.separator {
	display: inline-block;
	width: 30px;
	height: 100%;
	padding: 0 10px;

}
footer #locations-list li.separator:before {
	content: "\f111";
	font-family: "FontAwesome";
	color: #ff0000;
	font-size: 8px;
	position: relative;
	top: -4px;
}

footer #locations-list li.separator:last-child {
	display:none;
}

footer #locations-list li:first-child:after {
	display: none;	
}

/* TAGS */
.tags {
	padding-bottom: 20px;
	border-bottom: 1px solid #E7E6E2;
}
.tags .fa {
	color: #333F4F;	
}
.tags li {
	margin-left: 10px;
}
.tags li a {
	font: normal 13px/1.2em "Open Sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #242739;
	text-decoration: none;
	background: #F8F7F6;
	padding: 5px 10px;
}

.tags li a:hover {
	color: #F8F7F6;
	background: #242739;
}

/* SOCIAL ICONS (bottom of article/page & footer */
#social-icons {
	margin: 20px auto;
	text-align: center;
	font-size: 18px;
}

#social-icons.border-bottom {
	padding-bottom: 20px;
	border-bottom: 1px solid #E7E6E2;	
}
#social-icons li {
	text-align: center;
	display: inline;
	position: relative;
	font-size: 14px;
}
#content-section #social-icons {
	font-size: .75em;
	text-align: left;
}

#content-section #social-icons .addthis_32x32_style {
	display:inline-block !important;
	vertical-align:bottom;
}

#content-section #social-icons .icons-title {
	font-size: 13px;
	letter-spacing: 1px;
	color: #242739;
	height: 40px;
	line-height: 40px;	
}
#social-icons a {
	text-decoration: none;
	color: #242739;	
}
#social-icons a:hover,
#social-icons a:focus {
	color: #ff0000;
}

/* COMMENTS */
#comments {

}

#comments .comment {
	padding: 20px;
	border: 1px solid #E7E6E2;	
	margin-bottom: 20px;
}

#comments .comment .author {
	font: 600 13px/1.2 "Raleway", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #242639;
	margin-bottom: 10px;
}

#comments .comment p {
	font: normal 14px/1.5 "Open Sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #666;	
	margin-bottom: 10px;
}
#comments .comment .comment-date {
	float: right;	
	font-weight: 500;
}


#comments .comment .comment-reply {
	font: normal 14px/1.5 "Open Sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-bottom: 10px;
	display: block;
}

#comments .comment .reply-count {
	font: 600 13px/1.2 "Raleway", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #242639;
	margin-bottom: 15px;
	
}

#comments .comment .reply-comment {
	background: #F8F7F6;
	padding: 10px;
	margin-top: 10px;
}

ul#comments { list-style:none; margin:0; padding:0; }
ul#comments li.comment { 
	padding: 20px;
	border: 1px solid #E7E6E2;	
	margin-bottom: 20px;
}
ul#comments .author {
	font: 600 13px/1.2 "Raleway", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #242639;
	margin-bottom: 10px;
}

ul#comments p {
	font: normal 14px/1.5 "Open Sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #666;	
	margin-bottom: 10px;
}
ul#comments .comment-date {
	float: right;	
	font-weight: 500;
}
ul#comments .comment-reply {
	font: normal 14px/1.5 "Open Sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-bottom: 10px;
	display: block;
}
ul#comments .reply-count {
	font: 600 13px/1.2 "Raleway", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #242639;
	margin-bottom: 15px;

}
ul#comments ul { margin:0; padding:0; list-style:none; }
ul#comments ul li {
	background: #F8F7F6;
	padding: 10px !important;
	margin-top: 10px !important;
	border:none !important;
	margin-bottom:0 !important;
}


#copyright {
	background: #E7E6E2;
	padding: 50px 0 35px;
	border-top: 1px solid #A1A19E;
	border-color: rgba(161, 161, 158, 0.5);
	color: #9F9F9E;
	font: normal 14px/1.5em "OpenSans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
}
#copyright p {
	color: #9F9F9E;
	font: normal 14px/1.5em "OpenSans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
	
}
#copyright a {
	color: #9F9F9E;
	text-decoration: none;
}

#copyright a:hover,
#copyright a:focus {
	color: #fe0000;
}


/* FORM OVERRIDES */
form {
	padding: 20px;
	margin-bottom: 20px;
	border: 1px solid #eee;
	background: #F8F7F6;
	clear: both;
	overflow: hidden;
}

form.transparent {
	background: none !important;
	border: none;
	padding: 20px 0;
}
form.sidebar-form {
	padding-top: 0;
}
form.dark-form {
	background: #24283A;
	color: #fff;
	border: none;
	margin-bottom: 30px;
}
form label {
	font: 500 .75em/1.2em "Raleway", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #242639;
	text-transform: uppercase;
	margin: 0 0 5px;
	position: relative;
}
form label.input {
	padding-left: 20px;
}
form label.input input[type=checkbox],
form label.input input[type=radio] {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}
form.dark-form label {
	color: #eee;
}

form h3 {
	margin: 0 0 20px;
}

form select {
	background-color: #fff;
	text-transform: uppercase
	;
}
form.dark-form h2 {
	color: #fff;
	font-size:32px;
	line-height:40px;
	border-bottom:none;
	margin: 0 0 1rem 0;
	padding:0;
}
form.dark-form h3 {
	color: #fff;
}
form.dark-form p {
	color: #fff;
}
form.light-form  {
	margin-top: 40px;
}
form.light-form .radios ul { margin-left:10px; }
form.light-form .radios li { display:inline; margin-right:20px; }
form.light-form .radios li label { margin-left:0; }
form.light-form #freeform_recipient_email { margin-left:-9999px; position:absolute; }
form.light-form h3 {
	color: #242639;
}
.radio-wrapper {
	line-height: 45px;
	border: 1px solid #ddd;
	height: 45px;
	padding: 15px;
	margin-bottom: 20px;
}
.radio-2 {
	display: block;
	width: 50%;
	float: left;
	position: relative;
	padding-left: 20px;
	margin-bottom: 10px;
}
.radio-2 input[type=radio] {
	display: block;
	position: absolute;
	left: 2px;
	top: 0;
}

.button.postfix {
	width: 45px;
	border-radius: 45px;
	line-height: 43px;
	margin: 0 auto;
	display: block;
	text-transform: uppercase;
	height: 45px;
	padding: 0;
	color: #fff;
}
.button.postfix .fa {
	color: #fff;
}


/* FORM STEPS */


#form-steps {
	display: block;
	padding: 0;
	margin: 0 !important;
	overflow: hidden;
}

#form-steps:before,
#form-steps:after {
	content: " ";
	display: table;
}
#form-steps .form-step a {
	text-decoration: none;
}

#form-steps:after {
    clear: both;
}

#form-steps .step {
	font: 600 12px/1 "Raleway", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-transform: uppercase;
	color: #FF0000;
}

#form-steps .step-label {
	font: 500 14px/1.3 "Raleway", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #24283A;	
}
#form-steps .form-step.active .step-label,
#form-steps .form-step a:hover .step-label {
	color: #fff;
}
.dark-form {
	background: #24283A;
	color: #fff;
	border: none;
	margin-bottom: 30px;
	padding: 15px;
}
.dark-form form{
	background: #24283A;
	border: 0;
}
.dark-form label {
	color: #eee;
}
.dark-form h2 {
	color: #fff;
	font-size:32px;
	line-height:40px;
	border-bottom:none;
	margin: 0 0 1rem 0;
	padding:0;
}
.dark-form h3 {
	color: #fff;
}
.dark-form p {
	color: #fff;
}
@media screen and (min-width:1024px) {

	#form-steps .form-step {
		float: left;
		display: block;
		width: 20%;
	}
	#form-steps .form-step a {
		height: 70px;
		width: 100%;
		text-decoration: none; 
		padding: 20px 0 10px 45px;
		background: #E7E6E2;                   
		position: relative; 
		display: block;
		float: left;
		color: #24283A;
		text-decoration: none;
		
	}
	
	#form-steps .form-step a:after { 
		content: ""; 
		display: block; 
		width: 0; 
		height: 0;
		border-top: 35px solid rgba(255,255,255,0);           
		border-bottom: 35px solid rgba(255,255,255,0);
		border-left: 30px solid #E7E6E2;
		position: absolute;
		top: 50%;
		margin-top: -35px; 
		left: 100%;
		z-index: 2; 
		-moz-transform: scale(.9999);
	}	
	#form-steps .form-step a:before { 
		content: ""; 
		display: block; 
		width: 0; 
		height: 0;
		border-top: 40px solid rgba(255,255,255,0);           
		border-bottom: 40px solid rgba(255,255,255,0);
		border-left: 35px solid rgba(255,255,255,1);
		position: absolute;
		top: 50%;
		margin-top: -40px; 
		margin-left: 0px;
		left: 100%;
		z-index: 1; 
		-moz-transform: scale(.9999);
	}	
	
	#form-steps .form-step:first-child a {
		padding-left: 20px;
	}
	#form-steps .form-step:last-child a {
		width: auto;
		min-width: 80%;
	}	
	#form-steps .form-step.active a,
	#form-steps .form-step a:hover { background: #24283A; color: #fff; }
	
	#form-steps .form-step.active a:after,
	#form-steps .form-step a:hover:after { border-left-color: #24283A !important; }
	

}
#form-steps .form-step:nth-child(5) a       {}
#form-steps .form-step:nth-child(5) a:after {}



@media screen and (max-width:1024px) {
	#form-steps .form-step a {
		display: block;
		float: none;
		padding: 10px 0 0 20px;
		margin-bottom: 5px;
		height: 70px;
		width: 100%;
		background: #E7E6E2;
	}

	#form-steps .form-step.active a,
	#form-steps .form-step:hover a{
		background: #24283A;
	}
	
}




form textarea {
	resize: vertical;
	min-height: 200px;
}

form .button {
	text-transform: uppercase;
	padding-top: 0.5rem;
	padding-right: 1rem;
	padding-bottom: 0.5rem;
	padding-left: 1rem;
	font-size: 1rem;
	margin-bottom: 0;
	width: 100%;
}

.homepage form .button.arrow-right {
	width: 200px;
	margin: -20px 35px 0px auto;
	line-height: 1.1;
	word-wrap: break-word ;
}

form .text-link {
	font-size: 12px;
	color: #eee;
}

form .button-wrapper {
	display: inline-block;
	position: relative;
	float: left;
	width: 20%;
	overflow: hidden;
	margin: 0 0 20px;
}

form .button-wrapper input[type=file] {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
}

form .button-wrapper .button {
	position: relative;
	z-index: 0;
	display: block;
	width: 100%;
}
form .upload-panel {
	padding: 20px 20px 0;
	border: 1px solid #E7E6E2;
	margin-bottom: 20px;
}
form .upload-panel .upload-text {
	display: block;
	/* width: 38%; */
	width: 57%;
	margin: 0 1%;
	float: left;

}
form .upload-panel .upload-msg {
	display: block;
	width: 18%;
	margin: 10px 0 1% 0;
	float: left;
	font: 500 12px/1.3 "Raleway", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
form .upload-panel .upload-button {
	display: block;
	width: 19%;
	margin: 0 0 0 1%;
	float: right;
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
	form .button-wrapper {
		display: block;
		position: relative;
		float: left;
		width: 50%;
		overflow: hidden;
		margin: 0 0 10px;
	}
	
	form .button-wrapper input[type=file] {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 1;
		opacity: 0;
	}
	
	form .button-wrapper .button {
		position: relative;
		z-index: 0;
		display: block;
		width: 100%;
	}
	form .upload-panel .upload-text {
		float: left;
		width: 48%;
		margin: 0 0 10px 2%;
	}
	
	form .upload-panel .upload-msg {
		float: none;
		width: 100%;
		margin: 0;
		clear: both;
	}
	form .upload-panel .upload-button {
		float: right;
		margin-bottom: 10px;
		width: 150px;
	}
	
}


@media screen and (max-width: 768px) {
	form .upload-panel .upload-text {
		float: none;
		width: 100%;
		margin: 0 0 10px;
	}
	form .button-wrapper {
		display: block;
		position: relative;
		float: left;
		width: 100%;
		overflow: hidden;
		margin: 0 0 10px;
	}
	
	form .button-wrapper input[type=file] {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 1;
		opacity: 0;
	}
	
	form .button-wrapper .button {
		position: relative;
		z-index: 0;
		display: block;
		width: 100%;
	}
	
	form .upload-panel .upload-msg {
		float: none;
		width: 100%;
		text-align: center;
	}
	form .upload-panel .upload-button {
		float: none;
		margin:0 0 10px;
		width: 100%;
	}
	
}




small.inline-input {
	display: block;
	margin: 0 0 5px;
	font-size: 13px;
}
small.inline-input input,
small.inline-input label {
	display: inline-block;
	font-size: inherit;
	margin: 0;
}
small.inline-input label {
	margin-left: 10px !important;
	margin: 5px 0 10px;
}

@media screen and (max-width: 768px) {
	small.inline-input {
		margin-bottom: 20px;
	}
	small.inline-input label {
		display: block;
	}
	form .button.arrow-right {
		max-width: none !important;
		width: 100%;
		float: none;
		margin-right:0 !important ;
	}
	form .button.arrow-right:after {
		display: none;
	}
	.job-post-wrapper  .cta-button {
		margin-bottom: 20px;
		margin-top: 30px !important;
		padding: 0.625rem 0.5rem;
	}

}
/* BUTTON STYLES */
	
	/* round 'go' button */
	
	/* right arrow button */
	.button.arrow-right {
		display: block;
		width: 80%;
		transition: border-left-color 300ms ease-out;
		margin-right:-1.4375rem;
		height: 48px;
		padding: 0 15px;
		line-height: 46px;
		font-size: 20px;
	}
	
	/* left arrow button */
	.button.arrow-left {
		display: block;
		width: 80%;
		transition: border-right-color 300ms ease-out;
		margin-left:-1.4375rem;
		height: 48px;
		padding: 0 15px;
		line-height: 46px;
		font-size: 20px;
	}
	
	.panel .button.arrow-right,
	form .button.arrow-right {
		max-width: 250px;
		margin: 10px 25px 10px auto;
		text-transform: uppercase;
	}
	.panel .button.arrow-left,
	form .button.arrow-left {
		max-width: 150px;
		margin: 10px auto 10px 25px;
		text-transform: uppercase;
	}
	div.panel .button.arrow-right {
		max-width: none;
	}
	div.panel .button.arrow-left {
		max-width: none;
	}
	.panel .button.arrow-right .fa,
	form .button.arrow-right .fa {
		line-height: 46px;
		margin-right: 5px;
		vertical-align: top;
	}
	
	.button:not(.clear-button):hover:after,
	.button:not(.clear-button):focus:after {
		 border-left-color: #cb0000 !important;
	}
	.button:not(.clear-button).arrow-left:hover:before,
	.button:not(.clear-button).arrow-left:focus:before {
		 border-right-color: #cb0000 !important;
	}
	
	.button:not(.clear-button).arrow-right:after {
		left:100%;
		top:50%;
		border: solid rgba(255, 255, 255, 0);
		content:" ";
		height:0;
		width:0;
		position:absolute;
		pointer-events:none;
		border-color:rgba(254,0,0,0);
		border-left-color:#FE0000;
		border-width: 1.4375rem;
		margin-top:-1.4375rem;
		-moz-transform: scale(.9999);
	}
	
	.button:not(.clear-button).arrow-left:before {
		right:100%;
		top:50%;
		border: solid rgba(255, 255, 255, 0);
		content:" ";
		height:0;
		width:0;
		position:absolute;
		pointer-events:none;
		border-color:rgba(254,0,0,0);
		border-right-color:#FE0000;
		border-width: 1.4375rem;
		margin-top:-1.4375rem;
		-moz-transform: scale(.9999);
	}
	
	/* down arrow button */
	.button.arrow-down {
		width: 150px;
		transition: border-color 300ms ease-out;
		padding: 0.5rem 0 0.125rem;
		
	}
	
	.button.arrow-down:after {
		top:100%;
		left:50%;
		border: solid rgba(255, 255, 255, 0);
		content:" ";
		height:0;
		width:0;
		position:absolute;
		pointer-events:none;
		border-style: solid;
		border-color: #fe0000 rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
		border-width: 10px 75px 0 75px;
		margin-left: -75px;
		-moz-transform: scale(.9999);
	}
	.button.arrow-down:hover:after {
		border-color: #cb0000 rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) !important;
	}
	
	
	/* transparent w/ icon button */
	.button.clear-button {
		background: #fff;
		border: 1px solid #E7E6E2;
		margin-bottom: 0;
		padding: .625rem 1.5rem;
		color: #242739;
		text-transform: uppercase;
		font-size: 0.875rem;
		letter-spacing: 1px;
	}
	.button.clear-button:hover,
	.button.clear-button:focus {
		background: #E7E6E2;
	}
	.button.clear-button.arrow-right {
		display: block;
		width: 95%;
		font-size: 17px;
		line-height: 55px;
		height: 56px;
		padding: 0 10px;
		margin: 0 auto 5px;
		float: none !important;
		clear: both !important;
	}
	.button.clear-button.arrow-right .fa {
		vertical-align: middle;
	}
	.button.clear-button.arrow-right .fa.fa-clock-o {
		font-size: 30px;		
	}
	.button.clear-button.arrow-right .fa.fa-paper-plane {
		font-size: 25px;		
	}
	
	.button.clear-button.arrow-right:after {
		left:100%;
		top:50%;
		border:solid rgba(255, 255, 255, 0);
		content:" ";
		height:0;
		width:0;
		position:absolute;
		pointer-events:none;
		border-color:rgba(254,0,0,0);
		border-left-color:#fff;
		border-width: 27px;
		margin-top: -27px;
		-moz-transform: scale(.9999);
		
	}
	
	.button.clear-button.arrow-right:before {
		left:100%;
		top:50%;
		border:solid rgba(255, 255, 255, 0);
		content:" ";
		height:0;
		width:0;
		position:absolute;
		pointer-events:none;
		border-color:rgba(254,0,0,0);
		border-left-color:#ddd;
		border-width: 28px;
		margin-top:-28px
	}
	.button.clear-button.arrow-right:hover:after,
	.button.clear-button.arrow-right:hover:before {
				border-left-color:#e5e5e5;
		
	}
	.button.clear-button.arrow-left:hover:after,
	.button.clear-button.arrow-left:hover:before {
				border-right-color:#e5e5e5;
		
	}
	
	.button.decrease { font-size:16px !important; }	
	
	.homepage #content-section .arrow-right {
		height:70px;
		font-size:18px;
		font-weight:normal;
		line-height:120%;
		text-align:left;
	}
	
	.homepage #content-section .arrow-right i, .homepage #content-section .arrow-right img {
		float:left;
		margin-right:15px;
		margin-top:5px;
		font-size:30px;
	}
	
	.homepage #content-section .arrow-right i {
		margin-top:10px;
	}
	
	.homepage #content-section .arrow-right span {
		/* display:block; */
		color:#ff0000;
		font-size:70%;
		line-height:100%;
		font-weight:600;
	}
	
	.homepage #content-section .button.clear-button.arrow-right:before {
		border-width: 35px;
		margin-top:-35px
	}
	
	.homepage #content-section .button.clear-button.arrow-right:after {
		border-width: 34px;
		margin-top: -34px;
	}
	
	.button.clear-button.red{
	background-color: #FE0000;
    border-color: #cb0000;
    color: #FFF;
    transition: background-color 300ms ease-out;
}
	.button.clear-button.red:hover{
	background-color: #cb0000;
    border-color: #FE0000;
    color: #FFF;
    transition: background-color 300ms ease-out;
}





	
/*
**
** PAGE SPECIFIC OVERRIDES 
**
*/

/* HOMEPAGE */
.homepage h1 {
	font-size: 58px;
}

#shaded-section {
	background: #f8f7f6;
	padding: 60px 0 40px;
}

#shaded-section + footer.wide-footer {
	margin-top: 0;
}

#shaded-section h2,
#shaded-section p {
	text-align: center;
}

#shaded-section p a {
	color: #063046;
}

#shaded-section h2 {
	color: #063046;
	border: none;
	font-size: 44px;
}

#shaded-section p {
	text-align: center;
}

#shaded-section .grid-box h3 {
	font: 300 18px/1.2em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-bottom: 20px;
}

/* FIND A JOB */

/* JOB POST PAGE */
.job-post-wrapper {
	margin-bottom: 40px;
	padding: 1.25rem;
	color: #333333;
	background: #F8F7F6;
}
form .job-post-wrapper {
	padding: 0;
}
.job-post-wrapper  .cta-button {
	margin-bottom: 20px;
	margin-top: -30px;
	padding: 0.625rem 0.5rem;
}
.job-post-wrapper h2 {
	border: none;
}

.job-post-wrapper h1{
	font-size: 28px;
	padding-bottom: 0.5rem;
	border:none;
	margin-bottom: 1.1rem;
	margin-top: 0.2rem;
}

h2.desc-title{
	font-size: 1.375rem;
  margin-top: 2rem;
  margin-bottom: 5px;
  border:none;
}

#content-section .applyButtons {
	text-align: center;
}
#content-section .applyButtons .cta-button {
	display: inline;
	margin-left:10px !important;
	margin-right: 10px !important;
	margin-top:0;
	width: auto;
	padding: 0.625rem 0.75rem;
}
#content-section .applyButtons .cta-button img {
	display:inline;
	vertical-align: middle;
}
#content-section .applyButtons .indeed-button {
	font:500 22px/46px "Raleway", sans-serif;
	color:#fff;
	text-transform:uppercase;
	background-color: #24283A;
	display: inline;
	height:46px;
	padding: 0.625rem 0.75rem;
	position:relative;
	-moz-transition:all 0.2s; -webkit-transition:all 0.2s; -o-transition:all 0.2s; transition:all 0.2s;
}
#content-section .applyButtons .indeed-button:hover {
	background-color:#2f3758;
}

#content-section .applyButtons .indeed-button .indeed-apply-widget {
	opacity:0;
	position: absolute !important;
	top:0;
	left:0;
	width:100%;
	z-index: 1;
}

@media screen and (max-width: 767px) {
	#content-section .applyButtons .cta-button {
		display: block;
		margin-bottom:25px;
	}
	#content-section .applyButtons .indeed-button {
		display: block;
	}
}

.job-post-list {
	list-style: none;
	margin: 0;
}
.job-post-list li {
	list-style: none;
	padding: 10px;
	font-size: 18px;
	font: normal 1em/1.5em "Raleway", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.job-post-list li:nth-child(even) {
	background: #ECEBE8;
}

.job-post-list strong {
	display: inline-block;
	width: 100px;
	text-align: right;
	padding-right: 10px;
	font-weight: 600;
}

.job-post-contact {
	text-align: center;
	padding-top: 40px;
}
.job-post-contact img.job-contact-pic {
	display: block;
	margin: 0 auto;
	border-radius: 100px;
}
.job-post-contact .button {
	margin-top: 20px;
}



/* ABOUT */


/* CAREER CENTER */
/* CAREER CENTER*/

.career-center  h3 {
	font-size: 2rem;
}
.career-center  h5 {
	margin-top: 0;
}
.career-center .article-item {
	padding: 10px 0;
	min-height: 150px;
}
.career-center .article-title {
	font-size: 1.125rem;
	margin-bottom: 5px;
}
.career-center .article-img {
	float: left;
	margin: 0 20px 0px;
	display: block;
}
.career-center .article-meta {
	font-size: 1rem;
}


/* PAYROLL SERVICES */
.payroll-intro {
	min-height:800px;
	overflow:hidden;
	background:url(/img/bg-payroll-services.jpg) top center no-repeat; 
	background-size:cover; 
	-webkit-background-size:cover; 
	-moz-background-size:cover; 
	-ms-background-size:cover;
}
.payroll-intro .quote {
	background-color:rgba(36,40,59,0.7);
	padding:50px 60px;
}
.payroll-intro .quote p {
	color:#fff;
	font-family: "Open Sans";
	font-size: 18px;
}
.payroll-intro .quote h2 {
	color:#fff;
	font-family: "Raleway", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 30px;
	text-transform:uppercase;
	margin:0;
	border:none;
	letter-spacing:0.08em;
}
.payroll-intro .quote form {
	background:none;
	border:none;
	padding:0;
	margin:0;
}
.payroll-intro .branding {
	padding:30px 0;
}
.payroll-intro .branding p {
	text-align:right; 
	font:400 20px/30px "Raleway";
	letter-spacing:0.05em;
	text-transform:uppercase;
	padding:25px 0 0;
}
.payroll-intro .branding p span {
	color:#FE0000;
}

.homepage .payroll-intro .quote form .arrow-right {
	margin:0px 25px 0px auto;
}

.homepage.payroll #shaded-section {
	margin:0;
}
.homepage.payroll #shaded-section h1 {
	font-size:44px;
	text-align:center;
}
.homepage.payroll #shaded-section h3 {
	font-size:24px;
	text-align:center;
	text-transform:uppercase;
}
.homepage.payroll #shaded-section p {
	font-size:1.1em;
}
.homepage.payroll #shaded-section .panel p {
	padding:0 10px;
}

.homepage.payroll #content-section {
	padding:60px 0;
}
.homepage.payroll #content-section h2 {
	font-size:42px;
	margin:0;
	border:0;
}
.homepage.payroll #content-section h2 span {
	color:#FE0000;
}
.homepage.payroll #content-section p {
	font-size:1.1em;
}
.homepage.payroll #content-section form {
	background:none;
	border:none;
	padding: 0;
	margin:0;
}

.homepage.payroll #content-section .arrow-right {
	height:48px;
	margin:0px 25px 0px auto;
}

.homepage.payroll footer.wide-footer {
	margin-top:0;
}

@media only screen and (max-width: 40em) {

	.payroll-intro .quote {
		padding:30px;
	}

	.payroll-intro .branding p {
		font:400 16px/20px "Raleway";
		padding:0;
	}
	
	.payroll-intro .branding p span {
		display:block;
	}
	
	.homepage .payroll-intro .quote form .arrow-right {
		margin:0;
		width:100%;
	}

}


/* PRELOADER */

#preloader {
	display: none;
}
.loading #preloader {
	display: block !important;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: #E7E6E2;
	z-index: 99999;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}
#preloader #preload-inner {
	width: 300px;
	height: 150px;
	position: absolute;
	left: 50%;
	margin-left: -150px;
	top: 25vh;
	text-align: center;
}


/* Find tabs on homepage */
#intro-section.homepage-intro .intro-section-form{
	display: block;
}

#intro-section .intro-section-form.find-tabs{
	padding: 0;
	color:#fff;
	background:transparent;
}

#intro-section .find-tabs a{
	padding: 20px 0 50px;
	display: block;
	width: 100%;
	height: 100%;
	margin-bottom: 0;
	font-weight: 600;
	font-size: 16px;
	color:#fff;
	text-align: center;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

.intro-section-form h3{
	margin-top: 0;
	font-size: 24px;
	font-weight: 600;
}

.find-tabs .columns{
	transition:background 0.3s;
}

.find-tabs .columns span{
	display: block;
	visibility: hidden;
	opacity:0;
	position: absolute;
	left:auto; right:auto;
	width: 100%;
	transition:visibility 0.3s, opacity 0.3s;
}

.find-tabs .columns.is-active span{
	visibility: visible;
	opacity: 1;
	font-size: 14px;
}


.find-tabs .columns:first-of-type{
	background: rgba(36, 40, 60, 0.6);
}

.find-tabs .columns:first-of-type span em{
	color:#f00;
}

.find-tabs .columns:first-of-type:hover{
	background: rgba(36, 40, 60, 0.8);
}

.find-tabs .columns:last-of-type{
	background: rgba(254,0,0, 0.6);
}

.find-tabs .columns:last-of-type span em{
	color:#063046;
}

.find-tabs .columns:last-of-type:hover{
	background: rgba(254,0,0, 0.8);
}

#shaded-section:last-of-type{
	margin-top: 0;
}


.darker-shade{
	padding:60px 0 40px;
	text-align: center;
	background:#efefec;
}

.darker-shade h2{
	font-size: 44px;
	border:none;
}

.darker-shade .grid-box{
	background-color: transparent;
}

.tab:not(.is-active){
	display: none;
}

.talent-btn .button{
	margin-bottom: 50px;
	font-size: 20px;
}


.talent-btn .button.arrow-right{
	margin:0 auto 40px;
}

.talent-btn .button{
	width: 280px;
	height: 48px;
}

.talent-btn .button img{
	margin-top: -4px;
	margin-right: 8px;
}

@media screen and (min-width:641px) {
	.talent-btn .columns:first-of-type{
	text-align: right;
}

.talent-btn .columns:first-child .button{
	float: right;
	margin-right: 40px;
}
}


@media print {
   html,body{background:white;font-size:12pt !important;}
	.row .one,
	.row .two,
	.row .three,
	.row .four,
	.row .five,
	.row .six,
	.row .seven,
	.row .eight,
	.row .nine,
	.row .ten,
	.row .eleven,
	.row .twelve,
	.row .offset-by-one,
	.row .offset-by-two,
	.row .offset-by-three,
	.row .offset-by-four,
	.row .offset-by-five,
	.row .offset-by-six,
	.row .offset-by-seven,
	.row .offset-by-eight,
	.row .offset-by-nine,
	.row .offset-by-ten,
	.row .centered,
	.row .offset-by-one:first-child,
	.row .offset-by-two:first-child,
	.row .offset-by-three:first-child,
	.row .offset-by-four:first-child,
	.row .offset-by-five:first-child,
	.row .offset-by-six:first-child,
	.row .offset-by-seven:first-child,
	.row .offset-by-eight:first-child,
	.row .offset-by-nine:first-child,
	.row .offset-by-ten:first-child,
	.row .offset-by-eleven:first-child{margin:0 !important;width:auto !important; float:left !important;}
	.print-only{display:none !important;}
	a:link,a:visited{color:#666 !important;}
	
	.blog-entry .header-blank,
	.blog-entry ul#social-icons,
	.blog-entry img.blog-img,
	.blog-entry #comments,
	.blog-entry #blogSidebar,
	.blog-entry #footer,
	.blog-entry #copyright a,
	.blog-entry li.menu-icon,
	.blog-entry .tags,
	.blog-entry #mainNav { display:none; }
	.blog-entry #printNav { display:block; margin:20px 15px; }
	body.blog-entry { padding-top:0px !important; }
}

/* Blog Filter For */
#blog-filter-for {
	text-transform: uppercase;
	font-family:"Raleway", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	padding-top: 10px !important;
	padding-bottom: 20px;
}
#blog-filter-for h2 {
	font-size: 20px;
	margin: 0;
	padding: 7px 0 0 0;
	color:#FE0000;
	text-align: center;
	border: none;
}
#blog-filter-for .button {
	padding: .5rem 1rem .5rem 1rem;
	font-family:"Raleway", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	display: block;
	border: 1px solid black;
	background-color: white;
	color: black;
}
#blog-filter-for .button:hover, #blog-filter-for .button.active {
	background-color: red;
	color: white;
	border: 1px solid red;
}
/* Blog Entries */
.blog-entries .featured {
	margin-bottom: 40px;
}
.blog-entries .featured .blog-featured-title {
	margin: 10px 0 5px 0;
}
.blog-entries .featured .blog-featured-title a {
	color: black;
}
.blog-entries .featured .blog-featured-meta {
	display: block;
	color: black;
	font-size: 12px;
}
.blog-entries .featured hr {
	margin: 10px 0;
}
.blog-entries .featured .blog-featured-summary {
	font-size: 13px;
}
.blog-entries .remaining {
	margin-bottom: 30px;
}
.blog-entries .remaining .blog-remaining-title a {
	color: black;
	font-size: 14px;
}
.blog-entries .remaining .blog-remaining-meta {
	color: black;
	font-size: 13px;
}
.blog-sidebar-quicklinks {
	margin-bottom: 30px;
	padding: 20px;
	background-color: #f6f6f6;
}
.blog-sidebar-quicklinks .button {
	margin: 5px 0;
}
.blog-sidebar-quicklinks .button.info {
	background-color: white;
}
.blog-sidebar-quicklinks .button.info:hover {
	color: black;
}
.blog-sidebar h4 {
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 1px solid #f6f6f6;
}
.blog-sidebar-popular-entry {
	margin-bottom: 20px;
}
.blog-sidebar-popular h5 a {
	color: black;
	font-weight: 400;
	text-transform: none;
}

.pagination p,
.pagination ul{
  margin: 0;
  padding: 0;
  display: inline-block;
  font-size: 18px;
}

.pagination ul {
  list-style: none;
}

.pagination li {
  display: inline-block;
  margin-right: 8px;
}

.pagination a {
  display: block;
  padding:4px;
  color:#FE0000;
  text-decoration: none;
}

.pagination a:hover,
.pagination .active, .pagination .active:hover {
	color:#000;
}

.pagination .active,
.pagination .active:hover{
	font-weight: 700;
}

@media screen and (min-width: 480px) {
	#intro-section .find-tabs a{
		padding: 20px 0 60px;
		font-size: 30px;
	}
}

label abbr{
	font-size: 32px;
}

.attestation p{
	font: 500 1em/1.2em "Raleway", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.attestation li label{
	font-size: 1em;
}

input#freeform_registration_attestation_1 + label::after{
	content:'*';
	padding-left: 3px;
	font-size: 32px;
	color:#f00;
}

/* -- Alert 06/23/2022 -- */
.alert {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 9999;
	display: none;
	width: 100%;
	padding: 15px 30px;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.8);
}

.alert p {
	margin: 0;
	color: #fff;
}

.alert a {
	color: #FE0000;
}

.alert a:hover{
	text-decoration: underline;
}

.alert--show {
	display: flex;
	align-items: center;
}

.close-alert {
	width: 24px;
	height: 24px;
	margin: 0;
	margin-top: 4px;
	margin-right: 100px;
	padding: 0;
	background-color: transparent;
}

.close-alert:hover,
.close-alert:focus{
	background-color: transparent;
}

.close-alert svg {
	width: 16px;
	height: 16px;
	color: #fff;
}

/* -- korn ferry modal -- */

.kf-modal {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	display: none;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
}

.kf-modal--active {
	display: block;
	background-color: rgba(0, 0, 0, 0.75);
}

.kf-modalOverlay {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 24px;
}

.kf-modalContent{
	position: relative;
	width: 100%;
	max-width: 1000px;
	overflow: hidden;
}

.kf-modalContent::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
	height: 100%;
	width: 12%;
	min-height: 500px;
	background: transparent linear-gradient(180deg, #06332a, #00634f) 0 0;
	transform: skewX(-5deg) translateX(-90%);
}

.kf-modalContent::after{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1000;
	width: 20%;
	height: 100%;
	min-height: 500px;
	background: #dad8d6;
	opacity: 0.25;
	transform: skewX(-6deg) translateX(80%);
}

.kf-modalContent p{
	font-size: 14px;
}

.kf-modalContent a{
	font-weight: 700;
	font-size: 14px;
	color: #77bc1f;
}

.kf-modalHeader{
	position: relative;
	width: 100%;
	background-image: url('../../img/Image-acquisitions-popup-window.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}

.kf-modalClose{
	position: absolute;
	top: 20px;
	right:20px;
	z-index: 1000;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 48px;
	height: 48px;
	margin: 0;
	padding: 12px;
	background-color: rgba(255,255,255,0.5);
	border-radius: 50%;
}

.kf-modalClose:hover,
.kf-modalClose:focus,
.kf-modalClose:active{
	background-color: transparent;
}

@media only screen and (min-width: 980px) {
	.kf-modalClose {
		right: 20px;
	}
}

.kf-modalClose svg{
	display: block;
	width: 24px;
	height: 24px;
	color: #00634f;
}

.kf-modalHeader__content{
	max-width: 500px;
	padding: 20px 40px 40px 80px;
}

.kf-modalLogo{
	margin-bottom: 60px;
}

.kf-modalHeader__content h2{
	margin-top: 0;
	margin-bottom: 20px;
	padding-bottom: 0;
	font-weight: 400;
	font-size: 48px;
	color: #00634f;
	border: none;
}

.kf-modalWrap{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #f8f8f8;
}

.kf-modalCol{
	flex: none;
	width: 100%;
	margin-bottom: 32px;
	padding-left: 40px;
	padding-right: 40px;
}

@media only screen and (min-width: 768px) {
	.kf-modalWrap{
		flex-wrap: nowrap;
	}

	.kf-modalCol{
		width: 50%;
		margin-bottom: 0;
	}
}

.kf-modalCol__icon{
	display: block;
	margin-bottom: 10px;
}

.kf-modalCol__icon svg{
	height: 40px;
}

.kf-modalCol h3{
	margin-top: 0;
	margin-bottom: 10px;
	font-weight: 700;
	color: #000;
}

.no-scroll{
	position: fixed;
	overflow: hidden;
}

body .uwy{
	z-index: 150 !important;
}